Коротко про ваду Heartbleed у OpenSSL

Оскільки вада Heartbleed у OpenSSL усе ще широко обговорюється у всьому світі, ми вирішили повідомити про стан усування цієї вади у Mageia 3 та 4.

Усі вказані нижче оновлення місять виправлення вади Heartbleed, портоване з версії openssl-1.0.1g

  • openssl-1.0.1e-1.5.mga3.i586.rpm оновлено 7 квітня 2014 року
  • openssl-1.0.1e-1.5.mga3.x86_64.rpm оновлено 7 квітня 2014 року
  • openssl-1.0.1e-8.2.mga4.i586.rpm dated оновлено 7 квітня 2014 року
  • openssl-1.0.1e-8.2.mga4.x86_64.rpm оновлено 7 квітня 2014 року

Повідомлення про усування вади можна знайти тут. Ви також можете підписатися на  список листування updates-announce, щоб отримувати сповіщення щодо випуску оновлень до дистрибутивів.

Опубліковано у Mageia, вади. Додати до закладок постійне посилання.

Коментарі не дозволені.